#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy
key:                  mono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  89705152db39d62730a4aa5c08583eca
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    split-0.2.3.4-5K8Vjv5dRmm5yFICJ7kmLf text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    vector-algorithms-0.8.0.4-O0AzQus72AAiW7ew9UTou

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

